Bug 434003 - pdfedit failed massrebuild attempt for GCC 4.3
pdfedit failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pdfedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 07:54 EST by Jesse Keating
Modified: 2013-01-09 21:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-24 12:45:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:54:34 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436829
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 14:15:08 EST
In file included from confparser.cc:46:
confparser.h: In member function 'virtual bool
configuration::StringConfigurationParser::parse(std::string&, std::string&)':
confparser.h:314: error: 'memset' was not declared in this scope
confparser.h:338: error: 'strpbrk' was not declared in this scope
confparser.h:342: error: 'strlen' was not declared in this scope
confparser.h:352: error: 'strpbrk' was not declared in this scope
make[2]: *** [confparser.o] Error 1

Note You need to log in before you can comment on or make changes to this bug.